#include <stdio.h>
#include <string.h>
#include<conio.h>

int main()
	  {
     char cadena[30];
	  clrscr();
	  printf("Escribe una palabra: ");
	  fflush(stdin);
	  scanf("%[A-Z]s",cadena);
	  printf("He guardado: \"%s\" \n",cadena);
	  }



